Tendencias

¡Apagón masivo de Internet! Estos CELULARES y LAPTOPS que se quedarán sin red el 30 de septiembre

Un Certificado de seguridad digital está a punto de caducar, y la falta de una actualización evitará que otro certificado se generalice demasiado para conectarse a Internet
martes, 28 de septiembre de 2021 · 08:52

Millones de teléfonos inteligentes, consolas de juegos y computadoras perderán su acceso a Internet antes del 30 de septiembre de 2021, ya que el certificado de seguridad de todos los productos conectados caducará. Esto se aplica a todos los dispositivos comercializados y no actualizados antes de 2017.

Este 30 de septiembre de 2021, un Certificado de seguridad digital está a punto de caducar, y la falta de una actualización evitará que otro certificado se generalice demasiado para conectarse a Internet hoy, por ejemplo, ver videos o ver correos electrónicos.

El Certificado de Convicción IdentTrust DST Root CA X3 es el que permite certificar el archivo ISRG Root X1, fundamental para encriptar las conexiones a Internet. Según Scott Helm, el investigador sobre el origen de esta invención, todos los teléfonos inteligentes, televisores conectados no conectados o consolas de juegos anteriores ya no tendrán acceso a ciertos servicios de Internet.

Probablemente falte en dispositivos más antiguos que no han recibido una actualización de firmware o software durante mucho tiempo, ya que se sabe que el nuevo certificado será incompatible con algunos dispositivos.

Getty

Los certificados de servidor firmados por Let's Encrypt deben contener actualmente dos rutas: una termina con el certificado raíz ISRG Root X1 y la otra con el DST Root CA X3, que pronto vencerá.

Estos son algunos de los dispositivos que serán afectados por el vencimiento de fecha:

  • Windows menores a XP SP3
  • MacOS menores a 10.12.1
  • iOS menores al sistema 10 (con el iPhone 5 como modelo más antiguo que puede actualizarse hasta el iOS 10)
  • Android menores a 7.1.1 (aunque los ejemplares inferiores a 2.3.6 continuarán en funcionamiento con el certificado ISRG Root X1 con señal cruzada)
  • Mozilla Firefox menor a la versión 50
  • Java por debajo de versión 8
  • Java menor a 7

Para anticipar este corte potencial, existen dos soluciones: Actualice su dispositivo; Instalar la última versión de Navigator Firefox no utiliza este certificado de seguridad, lo que permite conectarse a Internet sin temor a interrupciones.

Sigue al Heraldo USA en Google News, dale CLIC AQUÍ

jos

Otras Noticias